//This JSON was modified by LateLag (@LateLagMC). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:ender_pearl",
      "animations": {
        "flying": "animation.throwable.billboard"
      },
      "scripts": {
        "scale": "0.5",
        "animate": [
          "flying"
        ]
      }
    }
  }
} 